Bug 668058 - Remove fuelgage icon
Summary: Remove fuelgage icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-07 19:18 UTC by Bryan Kearney
Modified: 2011-05-19 13:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:38:41 UTC
Target Upstream Version:


Attachments (Terms of Use)
ShadowMan icon replaced the old fuel gauge in the rhsm-compliance-icon (633.40 KB, image/png)
2011-01-13 15:08 UTC, John Sefler
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description Bryan Kearney 2011-01-07 19:18:18 UTC
From Paul


*Fuel Gauge Icon in Title Bar – I'm thinking it's too small to be noticed and we might be served better but just running the Shadowman solo in place of it.

Comment 2 Bryan Kearney 2011-01-07 20:10:53 UTC
fixed in acc61852b5a1ce7474af7bbe5824a6c9cc29b478

Comment 4 John Sefler 2011-01-13 15:08:57 UTC
Created attachment 473343 [details]
ShadowMan icon replaced the old fuel gauge in the rhsm-compliance-icon

Comment 5 John Sefler 2011-01-13 15:11:12 UTC
Verified Version...
[root@jsefler-betaqa-2 ~]# rpm -qa | grep subscription-manager
subscription-manager-firstboot-0.93.11-1.el6.x86_64
subscription-manager-0.93.11-1.el6.x86_64
subscription-manager-gnome-0.93.11-1.el6.x86_64

See attached screenshot 473343 above

moving to VERIFIED

Comment 6 errata-xmlrpc 2011-05-19 13:38:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.